@charset "utf-8";

/* skip 
=============================================================== */
.skip_nav { 
	& a { 
		position: absolute; top: -30px; left: 0; width: 100%; background: #000; height: 30px; text-align: center; line-height: 30px; color: var(--hl-white); font-size: 1.2rem; padding: 0 6px; z-index: 100;
		&:focus,
		&:active { border: 0; top: 0;}
	}
}

/* container 
=============================================================== */
.main_container { position: relative; width: 100%; }
.container { position: relative; width: 100%; min-height: 600px; padding-bottom: 80px; }


@media screen and (max-width:1000000px) { 
	.inner { width: 1800px; margin: 0 auto; }
}
@media screen and (max-width:1920px) { 
	.inner { width: 1300px; margin: 0 auto; }
}
@media all and (max-width:1300px){
    .inner { width: 100%; padding: 0 20px; }
}
@media all and (max-width:500px){
	.inner { padding: 0 16px; }
}

:root[color-theme='dark'] {
	.container { background: #000; }
}

/* Header - top(화면설정, 로그인 등)
=============================================================== */
.wrap { position: relative; min-height: 100%; transition: background 0.3s ease; zoom: var(--zoom-level); }

.header { 
	position: relative; width: 100%; margin:0 auto; z-index: 90; 
	.gnb_body { 
		position: relative; background: var(--hl-white); 
		.gnb_top { 
			height: 80px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 0 50px;
			.flex_left { 
				display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; 
				.logo > a { display: block; height: 80px; padding: 12px; }
				.logo > a > img { width: 240px; height: 50px; transition: all 0.3s; }
			}
			.flex_right { 
				width: 90%; gap: 10px; display: -webkit-box; display: -ms-flexbox; display: flex; 
				-webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;
				-webkit-box-align: center; -ms-flex-align: center; align-items: center;
				.user_name { display: flex; background: var(--hl-icegray-10); padding: 4px 10px; border-radius: 4px; color: var(--hl-text);}
				.btn_login {
					font-size: 1.6rem; color: var(--hl-primary);padding: 5px 10px; border-radius: 5px !important; border: none; transition: all 0.3s;
					&:hover { color: var(--hl-white); background: var(--hl-primary); text-decoration: underline; }
				}
				.menu_s > .btn_site {
					color: var(--hl-gray-70); padding: 5px 10px; border-radius: 5px; font-weight: 500; transition: all 0.3s; 
					&:hover { color: var(--hl-secondary-90); background: var(--hl-secondary-10); }
				}
				.menu_s > button > img { width: 14px; height: 14px; margin-top: 2px; }
				.menu_s > .btn_intranet { display: inline-flex; font-weight: 500; padding: 5px 12px; align-items: center; color: #333; background: #ffdede; border-radius: 4px; transition: all 0.3s;}
				.menu_s > .btn_intranet:hover { background: #ffc0c0; }
				.menu_s > .btn_english  { display: inline-flex; font-weight: 500; padding: 5px 12px; align-items: center; color: #333; background: #e1deff; border-radius: 4px; transition: all 0.3s;}
				.menu_s > .btn_english:hover { background: #a5a1cc; }
			}
		}
	}
	.setting > .setting_open { position: relative; display: flex; align-items: center; }
	.setting > .setting_open > img { margin-right: 5px; }
	.setting > .setting_open > span { padding: 10px 10px 10px 35px; }
	.setting > .setting_open::before { position: absolute; content: ''; display: block; width: 16px; height: 15px; top: 50%; margin-top: -8px; left: 10px; background: url('../img/main_header_icon_01.png') no-repeat; }
	@media screen and (max-width:1280px) {
		.gnb_body .gnb_top { padding: 0 20px; }
	}
}

/* 화면설정 팝업 */
.setting_popup { 
	position: absolute; top: -500px; left: 50%; width: 500px; overflow: hidden;
	background: var(--hl-white); border-radius: 10px; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3); 
	transform: translate(-50%, 0); transition: all 0.5s; z-index: 110; 
	&.active { top: 80px; transition: all 0.5s; }

	.popup_box {
		border-radius: 10px;
		> .top { display: flex; align-items: center; width: 100%; padding: 16px 20px; border-radius: 10px 10px 0 0; background: var(--hl-icegray-10); }
		> .top > .tit { font-size: 2.2rem; }
		> .con { display: flex; align-items: flex-start; padding: 20px; }
		> .con > .left { width: 50%; display: flex; align-items: flex-start; flex-direction: column; }
		> .con > .left .chk_area { flex-direction: column; }
		> .con > .right { width: 50%; display: flex; flex-direction: column; }
		> .con > .right .chk_area { flex-direction: column; }
		> .bottom { display: flex; align-items: center; justify-content: flex-end; flex-direction: row; gap: 8px; width: 100%; padding: 20px;}
		> .btn_flex { position: absolute; display: flex; top: 24px; right: 20px; }
		> .btn_flex > button { width: 2.0rem; height: 2.0rem; background: url('../img/icon_close_modal_b.svg') no-repeat center; }
	}
}
@media screen and (max-width:1024px) {
	.setting_popup .popup_box > .con > .left { display: none; }
	.setting_popup .popup_box > .con > .right { width: 100%; }
}
@media screen and (max-width:900px) {
	.setting_popup { width: 90%; max-width: 400px; margin: 0 auto; }
}

/* 화면대비 모드 */
.dark_mode_toggle { display: flex; justify-content: center; align-items: center; 
	position: relative; width: 50px; height: 50px; border-radius: 10px; overflow: hidden; 
	background-color: var(--btn-default); transition: background-color 0.5s;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.dark_mode_toggle .toggle_icon { display: flex; justify-content: center; align-items: center; width: 30px; height: 30px; position: absolute; }
.dark_mode_toggle .toggle_icon > svg { transition: fill 0.5s, transform 0.3s ease; }
.dark_mode_toggle:hover svg { fill:var(--btn-svg-hover); transform: scale(1.2); }

.dark_mode_toggle .sun { animation: rise-animation 1s forwards; transform-origin: 50% 200%; }
.dark_mode_toggle .moon { animation: set-animation 1s forwards; transform-origin: 50% 200%; } 

@keyframes rise-animation {
	from { transform: rotate(180deg); }
	to { transform: rotate(360deg); }
}
@keyframes set-animation {
	from { transform: rotate(0deg); }
	to { transform: rotate(180deg); }
}

:root[color-theme='dark'] {
	.popup_box { background: var(--hl-icegray-20); }
	.dark_mode_toggle .sun { animation: set-animation 1s forwards;}
	.dark_mode_toggle .moon { animation: rise-animation 1s forwards; }
	.setting > .setting_open::before { background: url('../img/main_header_icon_01_w.png') no-repeat; }
	.setting_popup .popup_box > .btn_flex > button { width: 2.0rem; height: 2.0rem; background: url('../img/icon_close_modal_w.svg') no-repeat center; }
	.header .gnb_body .gnb_top .flex_right .btn_login { color: var(--hl-white-fixe); }
}


/* Header - 메인 대메뉴 
=============================================================== */
.gnb { 
	width: 100%; height: 70px; margin: 0 auto; border-top: 1px solid #d9e3ef; border-bottom: 1px solid #d9e3ef; 
	> ul { 
		display: -webkit-box; display: -ms-flexbox; display: flex; 
		-webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; 
		-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; 
	}
	> ul > li {	position: relative; width: 25%; text-align: center; transition: all 0.3s; }
	> ul > li > a {
		position: relative; display: block; font-size:2.4rem; font-weight: 600; padding:16px 0; 
		&:hover { color: var(--hl-primary); }
	}
}
:root[color-theme='dark'] {
	.gnb { border-top: 1px solid var(--hl-gray-20); border-bottom: 1px solid var(--hl-gray-20);  }
	.gnb_view_div { background: var(--hl-gray-5); }
}

/* Header - 서브메뉴 배경 
=============================================================== */
/* .gnb_view_div, .gnb_view { display: block !important; } */
.gnb_view_div { position: absolute; top: 150px; left: 0; width: 100%; height: 400px; background: var(--hl-white); -moz-box-shadow: 0 10px 10px rgba(0,0,0,0.2); box-shadow: 0 10px 10px rgba(0,0,0,0.2); z-index:10; }
.gnb_view { 
	position: absolute; top: 69px; left:0; width:100%; height: 400px; z-index: 100;
	&:hover { background: var(--hl-gray-5); }
	> ul {
		width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; 
		-webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
		> li {
			width: 100%; text-align: center;
			> a {
				display: flex; align-items: center; justify-content: center; width: 100%; height: 4.0rem; font-size: 1.6rem; padding: 8px 10px; transition: all 0.3s;
				&:hover { color: #fff; background: var(--hl-primary); }
				&:focus { outline: 2px solid var(--hl-point); }
			}
		}
	}
}				

.menu,
.sidr { display: none; }
.header_m { display: none; }

/*sub_page_menu
=============================================================== */
.snb_nav.fixed { position: fixed; left: 0; top: 0; width: 100%; transition: all 0.3s; -moz-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);box-shadow: 0 8px 15px rgba(0,0,0,0.15); z-index: 15; }
.snb_nav { 
	width: 100%; height: 45px; background: #f6faff; border-bottom: 1px solid #d9e3ef;  
	.snb_ul { display: flex; }
	.snb_ul > li { 
		position: relative; 
		.btn_home { display: flex; align-items: center; justify-content: center; width: 60px; height: 45px; border-right: 1px solid #e9e9e9; border-left: 1px solid #e9e9e9; text-indent: -100000px; }	
		.btn_home > img { width: 24px; height: 24px; }
		.snb_toggle { position: relative; display: block; min-width: 250px; padding: 0 30px 0 14px; line-height: 45px; text-align: left; border-right: 1px solid #e9e9e9; }
		.snb_toggle > img { position: absolute; right: 10px; top: calc(50% - 4px); width: 14px; height: 8px; }
		.layer { position: absolute; display: none; width: 100%; height: auto; top: 45px; left: -1px; min-width: 251px; border: 1px solid #e9e9e9; border-top: 0; background: var(--hl-white); z-index: 9; }
		.layer .list > li { 
			width: 100%; border-bottom: 1px solid #f2f2f2;
			&:last-child {border-bottom: none;}
		} 
		.layer .list .item > a, 
		.layer .list .item > a.link {
			display: block; padding: 13px 10px 13px 14px; font-size: 1.5rem; line-height: 20px; transition: all 0.3s;	
			&:hover { color: #526daa; color: var(--foot-color); background: #f7f7f7; }
		}
	}

	@media screen and (max-width:1024px) {
		margin-top: 65px;
		> .inner { padding: 0; }
	}
	@media screen and (max-width:560px) { 
		.snb_ul > li:nth-of-type(1) { display: none; }
		.snb_ul > li:nth-of-type(2) { width: 50%; }
		.snb_ul > li:nth-of-type(3) { width: 50%; }
		.snb_ul > li .snb_toggle { min-width: auto; font-size: 1.4rem;}
		.snb_ul > li .layer { min-width: auto; }
		.snb_ul > li .layer .list .item > a, 
		.layer .list .item > a.link { font-size: 1.3rem; }
	}
	@media screen and (max-width:400px) { 
		.snb_ul > li .snb_toggle { font-size: 1.2rem; letter-spacing: -1px;}
	}
} 
:root[color-theme='dark'] {
	.snb_nav { background: var(--hl-white); border-bottom: 1px solid var(--hl-gray-20);}
	.snb_nav .snb_ul > li .btn_home { border-right: 1px solid var(--hl-gray-20); border-left: 1px solid var(--hl-gray-20); }
	.snb_nav .snb_ul > li .btn_home > img { filter: brightness(0) contrast(100) invert(1); }
	.snb_nav .snb_ul > li .snb_toggle { border-right: 1px solid var(--hl-gray-20); }
	.snb_nav .snb_ul > li .snb_toggle > img { filter: brightness(0) contrast(100) invert(1); }
	.snb_nav .snb_ul > li .layer { border: 1px solid var(--hl-gray-20); }
	.snb_nav .snb_ul > li .layer .list > li { border-bottom: 1px solid var(--hl-gray-20); }
	.snb_nav .snb_ul > li .layer .list .item > a:hover { background: #333; }
}

/* site map 
=============================================================== */
.pop_sitemap { 
	display: none; position: absolute; top: 0; left: 0; width: 100%; height: 500px; padding: 20px; background: var(--hl-white); -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 10px rgba(0,0,0,0.3); z-index: 1000; 
	> .site_close { position: relative; float: right; cursor: pointer; }
	> .site_close > img { display: block; width: 20px; height: 20px; margin: 10px; }
	> .sitemap {
		display: grid; grid-template-columns: repeat(6, 1fr); gap: 20px; width: 100%; margin: 0 auto;  
		> .side_menu > .side_title { padding: 20px 0; font-size: 2.4rem; font-weight: 600; border-bottom: 2px solid var(--hl-primary); }
		> .side_menu > .side_list > li { color: var(--hl-gray-70); background-size: 100%; }
		> .side_menu > .side_list > li > a { 
			display: block; padding: 6px 6px 3px 6px; background: var(--hl-white); transition: all 0.3s;	
			&:hover { color: var(--hl-white-fixe); background: var(--hl-primary); }
		}
	}
	@media screen and (max-width:1280px) {
		height: 650px;
	}
	@media screen and (max-width:1024px) {
		> .sitemap { display: none; }
	}
}

/* 메인 팝업
=============================================================== */
.main_popup_01 { 
	position: fixed; border-radius: 10px; top: 82px; left: 30px; background: #fff; box-shadow: 0 10px 20px 4px rgba(0, 0, 0, 0.2); z-index: 1000;
	> .popup_top { padding: 10px; text-align: center; }
	> .popup_top img { object-fit: contain; width: 100%; }
	> .popup_bottom { display: flex; justify-content: flex-end; align-items: center; padding: 0 10px; background: #e0e0e0; border-radius: 0 0 10px 10px; min-height: 50px; }
	> .popup_bottom span { font-size: 1.5rem; }
	.skip {position: absolute; top: 0; left: 0; padding: 0; margin: 0; border: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font: 0/0 Dotum;line-height: 0; display: none;}
	@media all and (max-width:600px) {
		width: 90%; left: 0; margin: 0 5%;
	}
}

/* SNS바로가기 
=============================================================== */
.sns_area { 
	position: fixed; bottom: 0; right: 10px; z-index: 100;
	> .flex { display: flex; flex-direction: column; }
	> .flex > a { display: block; width: 70px; height: 75px; transition: all 0.3s; }
	> .flex > a:nth-of-type(1) { background: url('../img/right_menu_01_n.png') no-repeat; }
	> .flex > a:nth-of-type(2) { background: url('../img/right_menu_02_n.png') no-repeat; }
	> .flex > a:nth-of-type(3) { background: url('../img/right_menu_03_n.png') no-repeat; }
	> .flex > a:nth-of-type(4) { background: url('../img/right_menu_04_n.png') no-repeat; }
	> .flex > a:nth-of-type(5) { background: url('../img/right_menu_05_n.png') no-repeat; }
	> .flex > a:nth-of-type(6) { background: url('../img/right_menu_06_n.png') no-repeat; }
	> .flex > a:nth-of-type(1):hover { background: url('../img/right_menu_01_h.png') no-repeat; }
	> .flex > a:nth-of-type(2):hover { background: url('../img/right_menu_02_h.png') no-repeat; }
	> .flex > a:nth-of-type(3):hover { background: url('../img/right_menu_03_h.png') no-repeat; }
	> .flex > a:nth-of-type(4):hover { background: url('../img/right_menu_04_h.png') no-repeat; }
	> .flex > a:nth-of-type(5):hover { background: url('../img/right_menu_05_h.png') no-repeat; }
	> .flex > a:nth-of-type(6):hover { background: url('../img/right_menu_06_h.png') no-repeat; }
}
@media screen and (max-width:1460px) {
	.sns_area { display: none; }
}


/* 메인 타이틀 애니메이션
=============================================================== */
[data-aos=custom-blur-scale]{ opacity: 0; filter: blur(10px); transform: scale(0.6); transition-property: filter, opacity, transform!important;}
[data-aos=custom-blur-scale].aos-animate { opacity: 1; filter: blur(0px); transform: scale(1);}

.main_title_ani { 
	position: relative; margin-bottom: 20px;
	.tit { position: relative; width: 100%; height: 120px; }
	.tit .cate_title { position: absolute; top: 0px; left: 0px; display: flex; align-items: center; justify-content: center; color: #525565;
		width: 100%; height: 120px; font-family: var(--font-family-base); font-weight: 900; font-size: clamp(2rem, 8vw, 7rem); border-radius: 80px; 
	}
	.tit > .text_02 { font-size: clamp(2rem, 6.5vw, 6rem); }
	.tit > .text_01 > span:nth-of-type(6),
	.tit > .text_01 > span:nth-of-type(7),
	.tit > .text_01 > span:nth-of-type(8),
	.tit > .text_01 > span:nth-of-type(9),
	.tit > .text_02 > span:nth-of-type(5),
	.tit > .text_02 > span:nth-of-type(6),
	.tit > .text_02 > span:nth-of-type(7),
	.tit > .text_02 > span:nth-of-type(9),
	.tit > .text_02 > span:nth-of-type(10) { color: #2eb8b8; }

	@media screen and (max-width:1024px){
		margin-top: 90px;
		.tit { height: 100px; }
		.tit .cate_title { height: 100px; word-break: keep-all;}
	}
	@media screen and (max-width:769px){
		margin: 70px 0 10px 0; 
	}
	@media screen and (max-width:500px){
		margin: 60px 0 0 0; 
	}
}
:root[color-theme='dark'] {
	.tit .cate_title { color: #fff; }
}


/* Visual 
=============================================================== */
/* 메인 슬라이드 */
.visual_slide { 
	position: relative; margin: 30px auto 150px auto;

	/* 탭메뉴 - 타이틀  */
	.slider { position: relative; width: 1800px; height: 500px; margin: 30px auto; }
	.slider > .list { display: flex; border-radius: 40px; overflow: hidden;}
	.slider > .list > li { display: flex; width: 100%; height: 100%; justify-content: center; align-items: center; transition: all 0.3s; }

	.slider > .slide_tit { display: flex; position: absolute; top: 0; left: 50%; width: 1600px; height: 40px; z-index: 10; transform: translate(-50%,0);}
	.slider > .slide_tit > li { display: flex; flex: 1 1 0; justify-content: center; align-items: center; position: relative; width: auto; height: 40px; margin: 0; padding: 0 10px; 
	background: rgba(0, 0, 0, 0.5); border-radius: 0; color: #fff; opacity: 1; transition: all 0.3s;}
	.slider > .slide_tit > li.swiper-pagination-bullet-active { background: #2eb8b8; color: #000; }
	.slider > .slide_tit > li .bar { position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background: #000; }
	.slider > .slide_tit > li.swiper-pagination-bullet-active .bar { animation-name: countingBar; animation-duration: 3s; animation-timing-function: linear; animation-fill-mode: forwards; }

	/* 이미지 */
	.carousel_item { 
		position: absolute; width: 100%; height: 100%;
		visibility: visible; transition: 1.0s all linear; 
		display: -webkit-box; display: -ms-flexbox; display: flex;
		-webkit-align-items: center; align-items: center;
		-webkit-justify-content: flex-end; justify-content: flex-end;
		-webkit-flex-shrink: 0; flex-shrink: 0;
	}
	.carousel_item .item_image {
		position: relative; width: 100%; height: 100%; opacity: 0.2; transition: 1.0s all ease-in-out;
		-webkit-flex-basis: 100%; flex-basis: 100%;
		-webkit-align-self: flex-end; align-self: flex-end;
		-webkit-order: 2; order: 2;
	}
	.carousel_item .item_info { 
		position: absolute; -webkit-order: 1; order: 1; left: 0; margin: auto 10%;
		display: -webkit-flex; display: flex; width: 80%; height: 100%; z-index: 20; 
		-webkit-justify-content: center; justify-content: center;
		-webkit-flex-direction: column; flex-direction: column; 
	}

	/* 이미지 */
	.carousel_item.item_1 > .item_image { background: url('../img/visual_01.jpg') center center no-repeat; background-size: cover; filter: brightness(0.7);}
	.carousel_item.item_2 > .item_image { background: url('../img/visual_08.jpg') center center no-repeat; background-size: cover; filter: brightness(0.7);}
	.carousel_item.item_3 > .item_image { background: url('../img/visual_03.jpg') center center no-repeat; background-size: cover; filter: brightness(0.7);}
	.carousel_item.item_4 > .item_image { background: url('../img/visual_06.jpg') center center no-repeat; background-size: cover; filter: brightness(0.7);}
	.carousel_item.item_5 > .item_image { background: url('../img/visual_07.jpg') center center no-repeat; background-size: cover; filter: brightness(0.7);}

	.carousel_item .item_title { font-family: var(--font-family-base); font-size: clamp(2rem, 7vw, 7rem); line-height: 1.0; font-weight: 800; color: #fff; margin-bottom: 30px; word-break: keep-all; opacity: 0; visibility: hidden; transform: translateY(200px); transition: 0.6s all ease-in-out; transition-delay: 0.2s;}
	.carousel_item .item_subtitle { font-size: 2.6rem; margin: 0; color: #ffffff; font-weight: 400; opacity: 0; visibility: hidden; transform: translateY(300px); transition: 0.8s all ease-in-out; transition-delay: 0.3s;}
	.carousel_item .item_description { display: flex; gap: 10px; font-size: 2.0rem; color: #b5fffb; line-height: 22px; word-break: keep-all; opacity: 0; visibility: hidden; transform: translateY(150px); transition: 1.0s all ease-in-out; transition-delay: 0.4s;}
	.carousel_item .item_description > a { position: relative; display: inline-flex; font-family: var(--font-family-base); background: var(--hl-primary); padding: 12px 30px; border-radius: 50px; color: #fff; font-weight: 500; justify-content: center; text-align: center; font-size: 1.8rem; transition: all 0.3s;}
	.carousel_item .item_description > a:hover { background: var(--hl-primary-80); padding-right: 50px; }
	.carousel_item .item_description > a::after { position: absolute; content: ''; display: block; top: 50%; right: 40px; margin-top: -10px; width: 20px; height: 20px; opacity: 0; background: url('../img/icon_go.svg') no-repeat; transition: all 0.3s;}
	.carousel_item .item_description > a:hover::after { right: 20px; opacity: 1; background: url('../img/icon_go_w.svg') no-repeat; transition-delay: 0.1s;}
	.carousel_item .item_info > .mobile_con { display: none; }
	
	.swiper-slide-active > .carousel_item { display: -webkit-box; display: -ms-flexbox; display: flex; visibility: visible; z-index: 1; }
	.swiper-slide-active > .carousel_item .item_image { opacity: 1; transition: 1.0s all ease-in-out; }
	.swiper-slide-active > .carousel_item .item_subtitle,
	.swiper-slide-active > .carousel_item .item_title,
	.swiper-slide-active > .carousel_item .item_description,
	.swiper-slide-active > .carousel_item .item_btn { opacity: 1; visibility: visible; transform: translateY(0); transition: 1.0s all ease-in-out; }

	/* 이전, 다음, 정지, 시작 버튼 */
	.controll { position: absolute; bottom: -25px; width: 260px; height: 50px; left: 50%; margin-left: -130px; border-radius: 50px; background: var(--hl-white); z-index: 30; 
		display: flex; align-items: center; justify-content: space-around; box-shadow: 14.375px 10.833px 60px 0px rgba(83, 83, 83, 0.24); }
	.controll .img_stop,
	.controll .img_play { display: inline-flex; align-items: center; justify-content: center; height: 40px; width: 40px; border-radius: 25px; transition: all 0.3s; cursor: pointer; }
	.controll .img_stop:hover, 
	.controll .img_play:hover { background: var(--hl-point-20); }

	.controll .carousel_arrow { position: relative; display: inline-flex; align-items: center; justify-content: center; height: 40px; width: 40px; cursor: pointer; border-radius: 25px; transition: all 0.3s; }
	.controll .carousel_arrow:hover { background: var(--hl-point-20); }
	.controll .img_stop > img,
	.controll .img_play > img { width: 14px; height: 16px; }
	.controll .carousel_arrow > img { width: 20px; height: 24px; transition: all 0.3s; }
	.controll .carousel_arrow.btn_prev:hover > img  { transform: translateX(-5px); }
	.controll .carousel_arrow.btn_next:hover > img { transform: translateX(5px); }
}
@keyframes countingBar {
	0% { width: 0;}
	100% { width: 100%; } 
}

@media screen and (max-width:1799px) { 
	.visual_slide .slider { width: calc(100% - 100px); height: 500px; margin: 50px; }
	.visual_slide .slider > .slide_tit { width: 90%; }
}
@media screen and (max-width:1150px) { 
	.visual_slide .slider > .slide_tit { display: none; }
	.visual_slide .slider { width: calc(100% - 40px); margin: 0 20px 50px 20px; border-radius: 30px; height: 400px; }
}
@media screen and (max-width:1024px) { 
	.visual_slide { margin-top: 100px; }
}
@media screen and (max-width:768px) {
	.visual_slide { margin-bottom: 100px; }
	.visual_slide .slider { width: 90%; margin: 0 5% 50px 5%; height: 300px; }
	.visual_slide .carousel_item .item_info { width: 100%; padding: 0 20px; margin: 0; }
	.visual_slide .carousel_item .item_subtitle { font-size: 1.8rem; }
	.visual_slide .carousel_item .item_info > .pc_con { display: none; }
	.visual_slide .carousel_item .item_info > .mobile_con{ display: flex; }
}
@media screen and (max-width:400px) {
	.visual_slide { margin-bottom: 70px; }
	.visual_slide .slider { height: 240px; }
	.visual_slide .slider > .list { border-radius: 20px; }
	.visual_slide .carousel_item .item_subtitle { font-size: 1.6rem; }
}

:root[color-theme='dark'] {
	.visual_slide .controll { background: var(--hl-gray-10); }
	.visual_slide .controll .carousel_arrow > svg { filter: contrast(0); }
}

/* 퀵메뉴
=============================================================== */
.quick_menu {
	position: relative;
	.quick_menu {
		> .flex { 
			display: grid; grid-template-columns: repeat(6, 1fr); gap: 40px 20px; 
			@media screen and (max-width:1024px) {
				grid-template-columns: repeat(3, 1fr);
			}
			@media screen and (max-width:500px) {
				grid-template-columns: repeat(2, 1fr); 
			}		
		}
		.item { display: flex; flex-direction: column; align-items: center; text-align: center; gap: 20px; }
		.item .img_box { position: relative; display: flex; align-items: center; justify-content: center; width: 150px; height: 150px; border-radius: 75px; transition: all 0.3s; }
		.item .txt_box { font-size: 2.0rem; font-weight: 500; line-height: 1.3; color: var(--hl-text); }
		.item .img_box > img { width: 54px; transition: all 0.3s; z-index: 10;}
		.item .img_box:hover > img { transform: rotateY(180deg); }
		.item .img_box::after { position: absolute; content: ''; display: block; width: 10px; height: 10px; border-radius: 100px; transform: scale(0.2); transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28); }
		.item .img_box:hover::after { width: 150px; height: 150px; transform: scale(0.9); }
		.item .img_box { background: var(--hl-icegray-5); }
		.item .img_box:hover::after { background: var(--hl-icegray-10); }
	}
}
@media screen and (max-width:1280px) {
	.quick_menu .quick_menu .item .img_box { width: clamp(11rem, 13vw, 14rem); height: clamp(11rem, 13vw, 14rem);}
	.quick_menu .quick_menu .item .img_box:hover::after { width: clamp(11rem, 13vw, 14rem); height: clamp(11rem, 13vw, 14rem); transform: scale(0.9); }
}

@media screen and (max-width:768px) {
	.quick_menu .quick_menu .flex { flex-wrap: wrap; gap: 40px; }
	.quick_menu .quick_menu .item .img_box > img { width: 40px; }
	.quick_menu .quick_menu .item .txt_box { font-size: 1.6rem; }
}

/* 건강매거진
=============================================================== */
.healthy_magazine { 
	margin: 150px 0;
	.health_info {
		position: relative;
		.title { font-size: 3.0rem; color: var(--hl-primary); font-weight: bold; margin-bottom: 30px;}
		> .flex { display: flex; gap: 40px; }
		> .flex > .item_box { width: calc(100%/4); border-radius: 20px; background: var(--hl-icegray-5); overflow: hidden; transition: all 0.3s; }
		> .flex > .item_box .img_box { padding: 20px 20px 0 20px; transition: all 0.3s; }
		> .flex > .item_box .img_box > span { display: grid; width: 100%; overflow: hidden; border-radius: 20px; transition: all 0.3s; }
		> .flex > .item_box .img_box > span > img { width: 100%; object-fit: cover; aspect-ratio: 16/9;}
		> .flex > .item_box .text_box { padding: 20px; }
		> .flex > .item_box .text_box .badge_01 { display: inline-block; height: 30px; line-height:30px; text-align: center; padding: 0 16px; margin-bottom: 20px; border-radius: 50px; color: var(--hl-white-fixe); background: #f64718; }
		> .flex > .item_box .text_box .small_tit { min-height: 60px; font-size: 2.0rem; margin-bottom: 20px; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: all 0.3s;}
		> .flex > .item_box .text_box .date { color: var(--hl-gray-60); }
		> .flex > .item_box:hover { background: var(--hl-white); box-shadow: 0px 20px 40px 0px rgba(85, 85, 85, 0.15); }
		> .flex > .item_box:hover .text_box .small_tit { text-decoration: underline; text-decoration-thickness: from-font; text-underline-offset: 5px;}
		> .flex > .item_box:hover .img_box { padding: 0; }
		> .flex > .item_box:hover .img_box > img { border-radius: 20px 20px 0 0; }
		> .flex > .item_box:hover .text_box .small_tit { font-weight: 500; color: var(--hl-text); }
		> .health_more_btn { position: absolute; top: 5px; right: 0; border-radius: 20px; }
		> .health_more_btn > a { display: block; text-align: center; font-size: 1.8rem; height: 38px; line-height: 38px; padding: 0 20px; border-radius: 20px; background: var(--hl-icegray-5); transition: all 0.3s;}
		> .health_more_btn > a:hover { color: var(--hl-white-fixe); background: var(--hl-primary); }
	}
}

@media screen and (max-width:1920px){
	.healthy_magazine .health_info > .flex > .item_box { width: calc(100%/3); }
	.healthy_magazine .health_info > .flex > .item_box:nth-of-type(4) { display: none; }
}
@media screen and (max-width:1024px){
	.healthy_magazine .health_info > .flex { gap: 20px; }
}
@media screen and (max-width:768px) {
	.healthy_magazine { margin: 100px 0; }
	.description { font-size: 2.4rem; word-break: keep-all; }
	.healthy_magazine .health_info .title { font-size: 3.0rem; }
	.healthy_magazine .health_info > .flex { flex-wrap: wrap; }
	.healthy_magazine .health_info > .flex > .item_box { width: calc(100% / 2 - 10px); }
	.healthy_magazine .health_info > .flex > .item_box:nth-of-type(4) { display: block; }
	.healthy_magazine .health_info > .health_more_btn > a { font-size: 1.6rem; }
	.healthy_magazine .health_info > .flex > .item_box .img_box { padding: 10px 10px 0 10px; }
	.healthy_magazine .health_info > .flex > .item_box .text_box .small_tit { min-height: auto; font-size: 1.8rem; }
	.healthy_magazine .health_info > .flex > .item_box .text_box .badge_01 { font-size: 1.4rem; margin-bottom: 10px;}
}
@media screen and (max-width:500px) {
	.description > br { display: none; }
	.healthy_magazine .health_info .title { font-size: 2.4rem; }
	.healthy_magazine .health_info > .flex > .item_box:nth-of-type(4) { display: none; }
	.healthy_magazine .health_info > .flex > .item_box { width: 100%; }
}

/* 언론보도, 보도자료, 의료원소식, The Hallym
=============================================================== */
.main_news { margin: 100px 0; } 
.main_recruit { position: relative; width: 100%; margin-bottom: 100px; }

/* 공통 탭메뉴 */
.tab_aria {
	margin-bottom: 50px;
	> .tab_list { width: 100%; display: flex; gap: 10px;}
	> .tab_list > li { text-align: center; }
	> .tab_list > li > a {
		position: relative; display: flex; align-items: center; justify-content: center; width: 100%; height: auto; 
		font-size: 3.0rem; font-weight:bold; text-align: center; color: rgba(0, 127, 127, 0.5); padding: 10px; transition: all 0.3s;
		&::after { position: absolute; content: ''; display: block; width: 0; height: 4px; bottom: 0; left: 0; background: var(--hl-primary); transition: all 0.5s; }
		&.on,
		&:active, 
		&:hover,
		&[aria-selected="true"] {
			color: var(--hl-primary);
			&::after { animation: tabmenu_ani_right 0.5s linear 0.1s forwards ; width: 100%; opacity: 1; }
		}
		&.on:focus { outline-offset: -0.4rem; outline: 2px solid var(--hl-white-fixe); }
	}
}
@media screen and (max-width:1024px){
	.main_news .tab_aria > .tab_list > li > a { font-size: 2.8rem; }
	.main_recruit .tab_aria > .tab_list > li > a { font-size: 2.8rem; }
}
@media screen and (max-width:768px) {
	.main_news .tab_aria { overflow-x: auto; height: 62px; margin-bottom: 90px;}
	.main_news .tab_aria > .tab_list { min-width: 620px; }
	.main_news .tab_aria > .tab_list > li { min-width: auto; }
	.main_recruit .tab_aria > .tab_list { height: 62px; margin-bottom: 90px;}
	.main_recruit .tab_aria > .tab_list > li { min-width: auto; }
}
@media screen and (max-width:500px) {
	.main_news .tab_aria { margin-bottom: 80px; height: 56px; }
	.main_news .tab_aria > .tab_list { min-width: 550px; }
	.main_news .tab_aria > .tab_list > li > a { font-size: 2.4rem; }
	.main_recruit .tab_aria > .tab_list > li > a { font-size: 2.4rem; }
}


/* 공통 컨텐츠 */
.notice_tabbox { 
	position: relative; width: 100%; color:#777;
	.flex { display: flex; gap: 40px; }
	.flex .noti_list { display: block; width: calc(100%/4); padding: 20px; border-radius: 25px; color:var(--hl-gray-70); background-color: var(--hl-icegray-5); transition: all .3s; }
	.flex .noti_list:hover { background: var(--hl-white); box-shadow: 0px 10px 40px 0px rgba(85, 85, 85, 0.2); transform: translateY(-10px); }
	.flex .noti_list .cate { display: inline-flex; justify-content: center; align-items: center; padding: 0 20px; height: 30px; border-radius: 15px; font-weight: 400; color: var(--hl-white); background: var(--hl-gray-60); transition: all .3s; }
	.flex .noti_list .recru_ic { display: inline-flex; justify-content: center; align-items: center; padding: 0 20px; height: 30px; border-radius: 15px; font-weight: 400; color: var(--hl-white); background: var(--hl-gray-60); transition: all .3s; margin-left: 10px;}
	.flex .noti_list .new_ic { display: inline-flex; justify-content: center; align-items: center; width: 30px; height: 30px; border-radius: 15px; font-weight: 500; color: var(--hl-white); margin-left: 10px; background: var(--hl-gray-60); transition: all .3s;  }
	.flex .noti_list h3 { color: var(--hl-gray-80); font-size: 2.0rem; font-weight: 500; margin-top: 20px; }
	.flex .noti_list .tit_box { min-height: 60px; color:var(--hl-gray-80); font-size: 2.0rem; font-weight: 500; text-align: left; margin: 20px 0; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
	.flex .noti_list .pl { min-height: 60px; font-size: 2.0rem; margin-top: 20px; overflow: hidden; text-overflow: ellipsis; box-sizing: border-box; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
	.flex .noti_list .date { font-size: 15px; font-weight: 400; color: var(--hl-gray-60); margin-top: 60px; }
	.flex .noti_list .bg { position: absolute; padding: 10px 0 0 10px; bottom: 4px; right: 10px;}
	.flex .noti_list .arrow { display: flex; justify-content: center; align-items: center; width: 52px; height: 52px; transition:all .3s; }
	.flex .noti_list .arrow svg { color: var(--hl-icegray-70); width: 24px; height: 24px; }
	.flex .noti_list .img_box { display: flex; justify-content: center; align-items: center; background: var(--hl-white); border-radius: 20px; overflow: hidden;}
	.flex .noti_list .img_box > img { max-height: 170px; min-height: 170px; object-fit: cover;} 
	.flex .noti_list:hover .pl { text-decoration: underline; text-decoration-thickness: from-font; text-underline-offset: 5px;} 
	.flex .noti_list:hover .cate { color:#fff; background: var(--hl-primary); }
	.flex .noti_list:hover .new_ic { background: #ff6085; }
	.flex .noti_list:hover .recru_ic { background: #ff6085; }
	.flex .noti_list:hover .deadline { background: var(--hl-gray-60); }
	.flex .noti_list:hover .arrow{ transform: rotate(45deg); color:#fff; }
	/* 마감일때 */
	.flex .deadline:hover { color: var(--hl-gray-70); background-color: var(--hl-icegray-10); }
	.flex .deadline:hover .cate { background: var(--hl-gray-60); }
	.flex .deadline:hover .recru_ic { background: var(--hl-gray-60); }
	.flex .deadline:hover .pl { text-decoration: none; } 
}
.noti_none { width: 100%; padding: 40px 20px; text-align: center; border-radius: 10px; color:var(--hl-gray-70); background-color: var(--hl-icegray-5); }

@media screen and (max-width:1920px){
	.notice_tabbox .flex .noti_list { width: calc(100%/3); }
	.notice_tabbox .flex .noti_list:nth-of-type(4) { display: none; }
}
@media screen and (max-width:1024px){
	.notice_tabbox { margin: 30px auto; }
	.notice_tabbox .flex { gap: 20px; }
	.notice_tabbox .flex .noti_list .cate { height: 30px; border-radius: 15px; font-size: 14px; }
	.notice_tabbox .flex .noti_list h3 { margin: 14px 0 10px 0; font-size: 1.7rem; }
	.notice_tabbox .flex .noti_list P { font-size: 1.6rem; }
	.notice_tabbox .flex .noti_list .date { text-align: left; }
	.notice_tabbox .flex .noti_list .arrow { width: 50px; height: 50px; }
}
@media screen and (max-width:768px){
	.notice_tabbox .flex { flex-wrap: wrap; }
	.notice_tabbox .flex .noti_list { width: calc(100%/2 - 10px); }
	.notice_tabbox .flex .noti_list:nth-of-type(4) { display: block; }
	.notice_tabbox .flex .noti_list .pl { min-height: 58px; font-size: 1.8rem; }
	.notice_tabbox .flex .noti_list .date { margin-top: 30px; }
}
@media screen and (max-width:500px){
	.notice_tabbox .flex { flex-direction: column; }
	.notice_tabbox .flex .noti_list { width: 100%; }
	.notice_tabbox .flex .noti_list:nth-of-type(4) { display: none; }
	.notice_tabbox .flex .noti_list .pl { min-height: auto; }
}


/* 공통 더보기 */
.recruit_tab_ct, .news_tab_ct { position: relative; /* min-height: 300px; */}
.more_btn { position: absolute; top: -90px; right: 0; border-radius: 20px; }
.more_btn > a { display: flex; justify-content: center; font-size: 1.8rem; min-width: 110px; height: 38px; padding: 0 20px; border-radius: 20px; line-height: 38px; background: var(--hl-icegray-5); transition: all 0.3s;}
.more_btn > a:hover { color: var(--hl-white-fixe); background: var(--hl-primary); }
.more_btn .newpage { position: relative; }
.more_btn .newpage:hover { padding-right: 40px; }
.more_btn .newpage::after { position: absolute; content: ''; display: block; top: 50%; right: 40px; margin-top: -10px; width: 20px; height: 20px; opacity: 0; background: url('../img/icon_go.svg') no-repeat; transition: all 0.3s;}
.more_btn .newpage:hover::after { right: 20px; opacity: 1; background: url('../img/icon_go_w.svg') no-repeat; }

@media screen and (max-width:768px){
	.more_btn { top: -60px; }	 
	.more_btn > a { font-size: 1.6rem; }
}
@media screen and (max-width:500px){
	.more_btn { top: -50px; }	 
}

:root[color-theme='dark'] {
		.tab_aria > .tab_list > li > a {
			color: var(--hl-gray-40);
			&.on, &:active, &:hover, &[aria-selected="true"] {color: var(--hl-white-fixe);}
		}
	.healthy_magazine .health_info .title { color: var(--hl-white-fixe); }
	.healthy_magazine .health_info > .flex > .item_box:hover { background: var(--hl-icegray-10);}
	.notice_tabbox .notice .noti_list:hover { background-color: var(--hl-gray-10); }
	.notice_tabbox .notice .noti_list:hover:after {background-color:var(--hl-gray-10); }
	.notice_tabbox .notice .noti_list:hover:before {background-color:var(--hl-gray-10); }
	.notice_tabbox .recruit_notice .noti_list:hover { background-color: var(--hl-gray-10); }
	.notice_tabbox .recruit_notice .noti_list:hover:after {background-color:var(--hl-gray-10); }
	.notice_tabbox .recruit_notice .noti_list:hover:before {background-color:var(--hl-gray-10); }
}

/* 5개병원 
=============================================================== */
.main_hospital { 
	width: 100%; height: 400px; 
	> .group { display: flex; width: 100%; text-align: center; white-space: nowrap; overflow: hidden; 
		> .hospital_item {
			position: relative; width: 20%; height: 400px; background-position: center; background-size: 400px; display: inline-block; overflow: hidden;
			.text_box { position: absolute; height: 100%; width: 100%; display: flex; flex-direction: column; background-color: rgba(0, 0, 0, 0.4); align-items: center; justify-content: center; font-size: 3.0rem; color: #fff; }
			&.img_01 { background: url('../img/visual_01.jpg') center center no-repeat; background-size: cover; }
			&.img_02 { background: url('../img/visual_02.png') center center no-repeat; background-size: cover; }
			&.img_03 { background: url('../img/visual_03.png') center center no-repeat; background-size: cover; }
			&.img_04 { background: url('../img/visual_04.png') center center no-repeat; background-size: cover; }
			&.img_05 { background: url('../img/visual_05.png') center center no-repeat; background-size: cover; }
		}
		> .hospital_item .t1 { font-size: 2.0rem; font-weight: 500; padding: 0 20px; transition: all 0.3s; }
		> .hospital_item .t2 { font-size: 16px; opacity: 0; transition: all 0.3s; word-break: keep-all; }
		> .hospital_item .t3 { display: inline-block; font-size: 2.6rem; font-weight: 500; margin-top: -20px; transition: all 0.5s;}
		> .hospital_item .t3 .v_right { display: inline-block; font-size: 0; width: 30px; height: 10px; vertical-align: middle; margin-left: 20px; background: url('../img/new_v_right.png') no-repeat; }
		> .hospital_item:hover .t1 { font-size: 3.4rem; font-weight: 700; transition: all 0.3s; }
		> .hospital_item:hover .t1 > br { display: none; transition: all 0.3s; }
		> .hospital_item:hover .t2 { display: block; opacity: 1; }
		> .hospital_item:hover .t3 { margin-top: 20px; }
	}
}
@media screen and (max-width:1280px){
	.main_hospital { height: auto; }
	.main_hospital > .group { flex-direction: column; }
	.main_hospital > .group > .hospital_item { width: 100% !important; max-height: 200px; }
	.main_hospital > .group > .hospital_item .t3 { font-size: 1.8rem; }
}
@media screen and (max-width:768px){
	.main_hospital > .group > .hospital_item:hover .t1 { font-size: 2.6rem; }
	.main_hospital > .group > .hospital_item { max-height: 150px; }
}



/* Family site 
=============================================================== */
.footer_area { 
	position: relative; top: 0; width: 100%; background: var(--hl-white); font-family: var(--font-family-base);
	.foot_top { height: 70px; background: var(--hl-gray-10); }
	.foot_top .flex { 
		display: -webkit-box; display: -ms-flexbox; display: flex; gap: 20px;
		-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; 
		-webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 12px 0;
	}
	.foot_top .flex .flex_tit { min-width: 100px; font-weight: 500; color: var(--hl-gray-90); }
	.foot_top .flex .flex_con { position: relative; }
	.foot_top .flex .flex_con { width: calc(100% - 2rem / 4); }
	.foot_top .flex a.toggle { position: relative; display: block; padding: 12px 20px; text-align: left; font-weight: 400; border-radius: 10px; background: var(--hl-white) url('../img/footer_arrow.png') no-repeat right 20px top 50%;  } 
	.foot_top .flex .foot_layer { position: absolute; bottom: 48px; width: 100%; background: var(--hl-white); border-radius: 10px; border-bottom: none; height: auto; z-index: 20; box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.18);} 
	.foot_top .flex .foot_layer > .flex_list > li { width: 100%; color: var(--hl-gray-70); } 
	/* .foot_top .flex .foot_layer > .flex_list > li:last-child { border-bottom: none; }  */
	.foot_top .flex .foot_layer > .flex_list > .item:first-child > a { border-radius: 10px 10px 0 0; }
	.foot_top .flex .foot_layer > .flex_list > .item:last-child > a { border-radius: 0 0 10px 10px; }
	.foot_top .flex .foot_layer > .flex_list > .item > a, 
	.foot_top .flex .foot_layer > .flex_list > .item > a:link { display: flex; align-items: center; padding: 8px 10px 8px 20px;  line-height: 20px; word-break: keep-all; } 
	.foot_top .flex .foot_layer > .flex_list > .item > a:hover { background: var(--hl-gray-20); } 
	
	@media screen and (max-width:1200px) {
		.foot_top .flex { gap: 10px; }
		.foot_top .flex .foot_layer > .flex_list > .item > a, 
		.foot_top .flex .foot_layer > .flex_list > .item > a:link { padding: 8px 10px; letter-spacing: -1px; font-size: 1.5rem; }
	}
	@media screen and (max-width:1000px) {
		.foot_top .flex li:nth-of-type(3) { width: 75%; } 
		.foot_top .flex li:nth-of-type(2), 
		.foot_top .flex li:nth-of-type(4), 
		.foot_top .flex li:nth-of-type(5) { display: none; } 
	}
	@media screen and (max-width:400px) {
		.foot_top .flex li:first-child { min-width: 40px; word-break: keep-all; }
		.foot_top .flex a.toggle { padding: 13px 10px; }
		.foot_top .flex .foot_layer > .flex_list > .item > a, 
		.foot_top .flex .foot_layer > .flex_list > .item > a:link { padding: 10px; font-size: 1.4rem; }
	}
}

/* footer - 개인정보처리방침, 인증마크 
=============================================================== */
.footer_webv { 
	position:relative; width:100%; height:auto; color: var(--hl-gray-60); 
	.flex_02 { 
		display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; 
		-webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 15px 0; border-bottom: 1px solid #ddd;
	}
	.footer_menu { display: flex; flex-wrap: wrap; gap: 10px;}
	.footer_menu li a { padding: 4px; color: var(--hl-gray-90); font-weight: 500; } 
	.footer_menu li a.poin1 { color: var(--hl-primary-70); transition: all 0.3s; }
	.footer_menu li a:hover { text-decoration: underline; }

	/* footer - 주소, 페이스북, 유튜브  */
	.flex_03 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 20px 0 30px 0; }
	.flex_03 .footer_ad { width: 50%; font-size: 1.4rem; }
	.flex_03 .footer_ad li:first-child { font-size: 1.5rem; }
	.flex_03 .footer_so { display: flex; justify-content: flex-end; width: 50%; gap: 10px; }
	.flex_03 .footer_so li a { display: flex; }
	.flex_03 .footer_so li a img { transition: all 0.3s; } 
	.flex_03 .footer_so li a:hover img { filter:alpha(opacity=50); opacity:0.5; }
}
@media screen and (max-width:768px){
	.footer_webv .flex_02 { display: none; }
	.footer_webv .flex_03 { flex-direction: column; }
	.footer_webv .flex_03 .footer_ad { width: 100%; margin-bottom: 30px; font-size: 1.2rem;}
	.footer_webv .flex_03 .footer_so { width: 100%; text-align: left; }
}

/* 모바일버전 */
.mo_footer { display: none; }
.mo_foot_top { display: none; }


:root[color-theme='dark'] {
	.footer_menu li a.poin1 { color: var(--hl-white-fixe); }
}

/*============================================================

	■ index_반응형

=============================================================== */

@media all and (max-width:1024px){
    .gnb_body { display: none; }
	.main_container { padding-top: 65px; }
    .header_m { display: block; position: fixed; top: 0; left: 0; width: 100%; background: var(--hl-white); height: 65px; border-bottom: 1px solid #d9e3ef;}
		/* -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);} */
    .header_m .logo a { display: block; padding: 8px 15px; }
	.header_m .logo a img { width: 200px; height: 42px; }
    .header_m .menu { display: block; position: absolute; right: 0; top: 0; }
	.header_m .menu .side_top { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 50px; }
	.header_m .menu .side_top > li { width: 100%; height: 48px; display: flex; justify-content: center; background: var(--hl-point-10);}
	.header_m .menu .side_top > li > .side_btn { width: 100%; padding: 10px; text-align: center; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
	.header_m .menu .side_top > li > .side_btn:active,
	.header_m .menu .side_top > li > .side_btn:focus { background: #526daa; color: var(--hl-white); box-shadow: none; }
	.header_m .menu .right_menu { display: inline-block; cursor:pointer; }
	.header_m .menu .right_menu:active { background: var(--hl-white-fixe); }
	.header_m .menu .menu_btn { display: block; padding: 20px; background:url('../img/mobile_menu.png') center center no-repeat; color:transparent; text-overflow: ellipsis; }
	.header_m .menu .close_btn { position: absolute; display: inline-flex; right: 10px; padding: 14px; }
    .header_m .menu .sidr { display: block; position: fixed; top: 0; right: -320px; width: 320px; height: 100%; overflow: auto; padding: 10px 20px; background: var(--hl-white); -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; z-index: 999; }
	.header_m .menu .sidr.active { right: 0; }
	.header_m .menu .sidr .side_menu:first-of-type { margin-top: 10px; }
	.header_m .menu .sidr .side_title { position: relative; display: block; padding: 15px 10px 10px; border-bottom: 1px solid var(--hl-point-20); font-size: 2.0rem; }
	.header_m .menu .sidr .side_title::before { position: absolute; content: '+'; top: 0; right: 10px; margin-top: 10px; font-size: 26px; font-weight: 400; color: var(--hl-point); -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
	.header_m .menu .sidr .side_title.active::before { transform: rotate(-135deg); }
	.header_m .menu .sidr .side_list { display: none; }
	.header_m .menu .sidr .side_list > li { line-height: 2.0; }
	.header_m .menu .sidr .side_list > li > a { display: flex; align-items: center; width: 100%; margin-top: 5px; padding: 5px 5px 5px 10px ; border-radius: 10px; }
	.header_m .menu .sidr .side_list > li:hover a,
	.header_m .menu .sidr .side_list > li:active a { background: var(--hl-point); color: var(--hl-white-fixe); }
	.bg_cover { position: fixed; top: 0; right: 0; width: 100%; height: 100%; visibility: hidden; background: rgba(0, 0, 0, 0.8); opacity: 0; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; z-index: 100; }
	.bg_cover.active { opacity: 1; right: 320px; visibility: visible; }

	:root[color-theme="dark"] {
		.header_m { background: var(--hl-gray-5); } 
		.header_m .menu .menu_btn { background:url('../img/mobile_menu_w.png') center center no-repeat; }
		.header_m .menu .sidr { background: var(--hl-gray-5); }
		.header_m .menu .side_top > li { background: var(--hl-gray-20); }
	}
}


